src-git-full base https://git.openwrt.org/openwrt/openwrt.git^2a348bdbef52adb99280f01ac285d4415e91f4d6
src-git packages https://git.openwrt.org/feed/packages.git^510c84db181396b92982bcba0d61d466909fd823
src-git luci https://git.openwrt.org/project/luci.git^3b521efdcacda9bdef0f0222d82aa567eebe64bd
src-git routing https://git.openwrt.org/feed/routing.git^4c35aedcf12078cd6f367abf05e954c06d28bb19
src-git telephony https://git.openwrt.org/feed/telephony.git^fd605af7143165a2490681ec1752f259873b9147
